Subject: bug#38087: IceCat: HTTPS Every-where becomes HTTPS No-where :-P

From: Raghav Gururajan <[email-masked]>
Date: Sat, 09 Nov 2019 04:50:09 -0500

> It's not feasible for us to do this, because the underlying code has
> changed too much between versions 60.x and 68.x.

I undderstand. Would it be possible to keep the old version available
along sise new version? User can use either or both versions, using
profiles.

> Also, I just noticed that you cross-posted this bug report to both
> bug-gnuzilla and bug-guix.  Please do not cross-post.  In this case,
> the
> bug is not specific to Guix, so I will close the Guix bug.  Follow-
> ups
> on this bug should go to <[email-masked]> only.

OOPS! My bad.

Regards,
RG.